Joomla! JCE Component 'file.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 51002
Class: Input Validation Error
CVE: CVE-2012-2902
Remote: Yes
Local: No
Published: Dec 09 2011 12:00AM
Updated: Aug 21 2012 09:40AM
Credit: Reported by the vendor.
Vulnerable: Joomla JCE 2.0.21
Joomla JCE 2.0.19
Joomla JCE 2.0.17
Joomla JCE 2.0.18
Joomla JCE 2.0.10
Not Vulnerable: Joomla JCE 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus